{
  "paths": [
    {
      "_path": "bin/createSparseGRM.R",
      "path_type": "softlink",
      "sha256": "aa0bc783b0423b45c63cbe1783cc3e43950177ee0573db7197dcfea9092ccce9",
      "size_in_bytes": 2000
    },
    {
      "_path": "bin/step1_fitNULLGLMM.R",
      "path_type": "softlink",
      "sha256": "f0c3df7314a27c7a4c29d15978f47d418b1aa0f907a02abbfd1f64868635e848",
      "size_in_bytes": 11857
    },
    {
      "_path": "bin/step2_SPAtests.R",
      "path_type": "softlink",
      "sha256": "bab0c1d886c11f88fdef86fc8cb4a8248e044766c207bb5ce5d346869abe9539",
      "size_in_bytes": 15471
    },
    {
      "_path": "lib/R/library/SAIGE/DESCRIPTION",
      "path_type": "hardlink",
      "sha256": "afde3532e96d73ecbd6bdd99feb5c7d47a539303cee2da778fbe29d7d8c3d355",
      "size_in_bytes": 8568
    },
    {
      "_path": "lib/R/library/SAIGE/INDEX",
      "path_type": "hardlink",
      "sha256": "56fbcdffc0c26160c76576b2a4ba3a78f5acb22cfe0ca4f9d4c1a9d7b28fd10c",
      "size_in_bytes": 652
    },
    {
      "_path": "lib/R/library/SAIGE/LICENSE",
      "path_type": "hardlink",
      "sha256": "da7eabb7bafdf7d3ae5e9f223aa5bdc1eece45ac569dc21b3b037520b4464768",
      "size_in_bytes": 7651
    },
    {
      "_path": "lib/R/library/SAIGE/Meta/Rd.rds",
      "path_type": "hardlink",
      "sha256": "5cb1a94a776c4f76884dde1ec65c3a6212760a10c6111920067b4086940a14e0",
      "size_in_bytes": 493
    },
    {
      "_path": "lib/R/library/SAIGE/Meta/features.rds",
      "path_type": "hardlink",
      "sha256": "310f68482bcad42a58e023afd0ba2c6e7ae85c8cb75c87c25c58b78bb602d39e",
      "size_in_bytes": 122
    },
    {
      "_path": "lib/R/library/SAIGE/Meta/hsearch.rds",
      "path_type": "hardlink",
      "sha256": "af34c81d289568141e77b77633850ed2f43ace372bdf8f464758c8472973321d",
      "size_in_bytes": 500
    },
    {
      "_path": "lib/R/library/SAIGE/Meta/links.rds",
      "path_type": "hardlink",
      "sha256": "fbecbf13eb18e981da962e203d8f7a960aa15761811eb6282778d1be2c7c0ea1",
      "size_in_bytes": 195
    },
    {
      "_path": "lib/R/library/SAIGE/Meta/nsInfo.rds",
      "path_type": "hardlink",
      "sha256": "2899e479d311ebf5333346c6f75aaf461365eeeec97dafbcef183469a7f4d20c",
      "size_in_bytes": 272
    },
    {
      "_path": "lib/R/library/SAIGE/Meta/package.rds",
      "path_type": "hardlink",
      "sha256": "6a7ac240d68f971e79064bef5d8bae42b66430094f51508010da362bf3bb264e",
      "size_in_bytes": 4084
    },
    {
      "_path": "lib/R/library/SAIGE/NAMESPACE",
      "path_type": "hardlink",
      "sha256": "4a032a3feb599672232f180d50d848572d83f0fa4e3b4dbf621215f8423aabe1",
      "size_in_bytes": 132
    },
    {
      "_path": "lib/R/library/SAIGE/R/SAIGE",
      "path_type": "hardlink",
      "sha256": "570ca456b280cdeb201ef5ebdf22dc8f80092e2c0c68e33c7f73340e420f3759",
      "size_in_bytes": 1058
    },
    {
      "_path": "lib/R/library/SAIGE/R/SAIGE.rdb",
      "path_type": "hardlink",
      "sha256": "4f63b66f134cb3638dde128c07ee84a6e3fce13d6875a5647997014f97531718",
      "size_in_bytes": 308551
    },
    {
      "_path": "lib/R/library/SAIGE/R/SAIGE.rdx",
      "path_type": "hardlink",
      "sha256": "cfcc09f340e80059112cffd52c9894151fd36d7413ba17cded721f789c867269",
      "size_in_bytes": 2962
    },
    {
      "_path": "lib/R/library/SAIGE/help/AnIndex",
      "path_type": "hardlink",
      "sha256": "e9634e2bbd57c0973e9fbe1f89566660016816f17ed95a7a4152928bd47028af",
      "size_in_bytes": 154
    },
    {
      "_path": "lib/R/library/SAIGE/help/SAIGE.rdb",
      "path_type": "hardlink",
      "sha256": "d9b39e38ea1b4cc73989680241cbbfa34f3e362f54dd608fa79919fc9755e263",
      "size_in_bytes": 23489
    },
    {
      "_path": "lib/R/library/SAIGE/help/SAIGE.rdx",
      "path_type": "hardlink",
      "sha256": "e4b4b5a453e3d935fa6a94435d7c73a13a12fbdc82bb3aea9fe76513bbdd7045",
      "size_in_bytes": 295
    },
    {
      "_path": "lib/R/library/SAIGE/help/aliases.rds",
      "path_type": "hardlink",
      "sha256": "3e8a97fa7f9dc2676893b71b4fd15594b2c80eb2b78819ee91a2ee4c84fb58a1",
      "size_in_bytes": 144
    },
    {
      "_path": "lib/R/library/SAIGE/help/paths.rds",
      "path_type": "hardlink",
      "sha256": "2cf5211b6f989e25ad03daf4d05ffe98be75ba72b65181ec5c339cb35eae574c",
      "size_in_bytes": 201
    },
    {
      "_path": "lib/R/library/SAIGE/html/00Index.html",
      "path_type": "hardlink",
      "sha256": "f2f2ba762f3191b43ecbb22bfd770436d948151982030e79ae86f652a9015962",
      "size_in_bytes": 2235
    },
    {
      "_path": "lib/R/library/SAIGE/html/R.css",
      "path_type": "hardlink",
      "sha256": "0f4849ab1757247808d54da2c371e992364371c942ad7d629dae8d62327ed068",
      "size_in_bytes": 1335
    },
    {
      "_path": "lib/R/library/SAIGE/libs/SAIGE.so",
      "path_type": "hardlink",
      "sha256": "162146a9d94f72cac60799024ddb336ac5b1349ecfe84feaa0e34ed25fc5df1b",
      "size_in_bytes": 6153736
    },
    {
      "_path": "lib/R/library/r-saige/cmd.sh",
      "path_type": "hardlink",
      "sha256": "4cadae3e07b821c75988c2a474590eaa84ea2d1d33139fbdd6b804c633729f98",
      "size_in_bytes": 25651
    },
    {
      "_path": "lib/R/library/r-saige/createSparseGRM.R",
      "path_type": "hardlink",
      "sha256": "aa0bc783b0423b45c63cbe1783cc3e43950177ee0573db7197dcfea9092ccce9",
      "size_in_bytes": 2000
    },
    {
      "_path": "lib/R/library/r-saige/step1_fitNULLGLMM.R",
      "path_type": "hardlink",
      "sha256": "f0c3df7314a27c7a4c29d15978f47d418b1aa0f907a02abbfd1f64868635e848",
      "size_in_bytes": 11857
    },
    {
      "_path": "lib/R/library/r-saige/step2_SPAtests.R",
      "path_type": "hardlink",
      "sha256": "bab0c1d886c11f88fdef86fc8cb4a8248e044766c207bb5ce5d346869abe9539",
      "size_in_bytes": 15471
    }
  ],
  "paths_version": 1
}